body {
  *padding-top: 0;
}
.starter-template {
  padding-top: 40px;
  padding-right: 0px;
  padding-left:	0px;
  padding-bottom: 0px;
  text-align: center;
 }

.gm-style-iw
{
	height:	100px;
	min-height: 80px;
	width:	120px;
	min-width: 100px;
	text-align:	right;
}

.gm-style-iw div
{
    overflow: hidden !important;
	direction: rtl;
	padding-right: 0px;
	//ff//
}
	
.geosearch
{
	text-align:	center;
*	position:	relative;
	margin-top:	20px;
	direction: rtl;
}


.pac-container, .pac-item {
    z-index:2000 !important;
}